namespace nft.ui.core {
    partial class TerrainFromBitmapSetup {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.tbImgPath = new System.Windows.Forms.TextBox();
            this.btnBrowse = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.numSizeX = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.tbImgSize = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.tbImgColormap = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cbColChannel = new System.Windows.Forms.ComboBox();
            this.rbSizePercent = new System.Windows.Forms.RadioButton();
            this.numSizeRatio = new System.Windows.Forms.NumericUpDown();
            this.rbSizeDirect = new System.Windows.Forms.RadioButton();
            this.numSizeY = new System.Windows.Forms.NumericUpDown();
            this.label7 = new System.Windows.Forms.Label();
            this.numHeightRatio = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.numBaseHeight = new System.Windows.Forms.NumericUpDown();
            this.numSeaLevel = new System.Windows.Forms.NumericUpDown();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.picPreview = new System.Windows.Forms.PictureBox();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabSize = new System.Windows.Forms.TabPage();
            this.tabHeight = new System.Windows.Forms.TabPage();
            ((System.ComponentModel.ISupportInitialize)(this.numSizeX)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numSizeRatio)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numSizeY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numHeightRatio)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numBaseHeight)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numSeaLevel)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picPreview)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.tabSize.SuspendLayout();
            this.tabHeight.SuspendLayout();
            this.SuspendLayout();
            // 
            // tbImgPath
            // 
            this.tbImgPath.AcceptsReturn = true;
            this.tbImgPath.Location = new System.Drawing.Point(6, 4);
            this.tbImgPath.Name = "tbImgPath";
            this.tbImgPath.Size = new System.Drawing.Size(421, 19);
            this.tbImgPath.TabIndex = 0;
            this.tbImgPath.KeyUp += new System.Windows.Forms.KeyEventHandler(this.tbImgPath_KeyUp);
            // 
            // btnBrowse
            // 
            this.btnBrowse.Location = new System.Drawing.Point(433, 3);
            this.btnBrowse.Name = "btnBrowse";
            this.btnBrowse.Size = new System.Drawing.Size(60, 21);
            this.btnBrowse.TabIndex = 1;
            this.btnBrowse.Text = "参照...";
            this.btnBrowse.UseVisualStyleBackColor = true;
            this.btnBrowse.Click += new System.EventHandler(this.btnBrowse_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(11, 32);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(40, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "サイズ：";
            // 
            // numSizeX
            // 
            this.numSizeX.Location = new System.Drawing.Point(161, 36);
            this.numSizeX.Maximum = new decimal(new int[] {
            9999999,
            0,
            0,
            0});
            this.numSizeX.Name = "numSizeX";
            this.numSizeX.Size = new System.Drawing.Size(54, 19);
            this.numSizeX.TabIndex = 3;
            this.numSizeX.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numSizeX.ValueChanged += new System.EventHandler(this.numSizeXY_ValueChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(141, 39);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(18, 12);
            this.label2.TabIndex = 2;
            this.label2.Text = "X：";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(221, 39);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(18, 12);
            this.label3.TabIndex = 2;
            this.label3.Text = "Y：";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // tbImgSize
            // 
            this.tbImgSize.Location = new System.Drawing.Point(52, 29);
            this.tbImgSize.Name = "tbImgSize";
            this.tbImgSize.ReadOnly = true;
            this.tbImgSize.Size = new System.Drawing.Size(104, 19);
            this.tbImgSize.TabIndex = 4;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(174, 32);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(35, 12);
            this.label5.TabIndex = 2;
            this.label5.Text = "色数：";
            // 
            // tbImgColormap
            // 
            this.tbImgColormap.Location = new System.Drawing.Point(210, 29);
            this.tbImgColormap.Name = "tbImgColormap";
            this.tbImgColormap.ReadOnly = true;
            this.tbImgColormap.Size = new System.Drawing.Size(95, 19);
            this.tbImgColormap.TabIndex = 4;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(13, 22);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(75, 12);
            this.label6.TabIndex = 2;
            this.label6.Text = "カラーチャネル：";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // cbColChannel
            // 
            this.cbColChannel.FormattingEnabled = true;
            this.cbColChannel.Items.AddRange(new object[] {
            "[B]青",
            "[G]緑",
            "[R]赤"});
            this.cbColChannel.Location = new System.Drawing.Point(88, 19);
            this.cbColChannel.Name = "cbColChannel";
            this.cbColChannel.Size = new System.Drawing.Size(64, 20);
            this.cbColChannel.TabIndex = 5;
            this.cbColChannel.SelectedIndexChanged += new System.EventHandler(this.cbColChannel_SelectedIndexChanged);
            // 
            // rbSizePercent
            // 
            this.rbSizePercent.AutoSize = true;
            this.rbSizePercent.Checked = true;
            this.rbSizePercent.Location = new System.Drawing.Point(14, 15);
            this.rbSizePercent.Name = "rbSizePercent";
            this.rbSizePercent.Size = new System.Drawing.Size(71, 16);
            this.rbSizePercent.TabIndex = 4;
            this.rbSizePercent.TabStop = true;
            this.rbSizePercent.Text = "倍率指定";
            this.rbSizePercent.UseVisualStyleBackColor = true;
            this.rbSizePercent.CheckedChanged += new System.EventHandler(this.sizeRadio_ChackedChanged);
            // 
            // numSizeRatio
            // 
            this.numSizeRatio.Location = new System.Drawing.Point(27, 36);
            this.numSizeRatio.Maximum = new decimal(new int[] {
            200,
            0,
            0,
            0});
            this.numSizeRatio.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numSizeRatio.Name = "numSizeRatio";
            this.numSizeRatio.Size = new System.Drawing.Size(46, 19);
            this.numSizeRatio.TabIndex = 3;
            this.numSizeRatio.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numSizeRatio.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.numSizeRatio.ValueChanged += new System.EventHandler(this.numSizeRatio_ValueChanged);
            // 
            // rbSizeDirect
            // 
            this.rbSizeDirect.AutoSize = true;
            this.rbSizeDirect.Location = new System.Drawing.Point(124, 15);
            this.rbSizeDirect.Name = "rbSizeDirect";
            this.rbSizeDirect.Size = new System.Drawing.Size(71, 16);
            this.rbSizeDirect.TabIndex = 4;
            this.rbSizeDirect.Text = "直接指定";
            this.rbSizeDirect.UseVisualStyleBackColor = true;
            // 
            // numSizeY
            // 
            this.numSizeY.Location = new System.Drawing.Point(241, 36);
            this.numSizeY.Maximum = new decimal(new int[] {
            9999999,
            0,
            0,
            0});
            this.numSizeY.Name = "numSizeY";
            this.numSizeY.Size = new System.Drawing.Size(54, 19);
            this.numSizeY.TabIndex = 3;
            this.numSizeY.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numSizeY.ValueChanged += new System.EventHandler(this.numSizeXY_ValueChanged);
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(76, 39);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(11, 12);
            this.label7.TabIndex = 2;
            this.label7.Text = "%";
            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // numHeightRatio
            // 
            this.numHeightRatio.Location = new System.Drawing.Point(240, 19);
            this.numHeightRatio.Maximum = new decimal(new int[] {
            8000,
            0,
            0,
            0});
            this.numHeightRatio.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numHeightRatio.Name = "numHeightRatio";
            this.numHeightRatio.Size = new System.Drawing.Size(46, 19);
            this.numHeightRatio.TabIndex = 6;
            this.numHeightRatio.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numHeightRatio.Value = new decimal(new int[] {
            100,
            0,
            0,
            0});
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(289, 22);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(11, 12);
            this.label4.TabIndex = 5;
            this.label4.Text = "%";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(179, 22);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(59, 12);
            this.label8.TabIndex = 2;
            this.label8.Text = "変換倍率：";
            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // numBaseHeight
            // 
            this.numBaseHeight.Location = new System.Drawing.Point(240, 53);
            this.numBaseHeight.Name = "numBaseHeight";
            this.numBaseHeight.Size = new System.Drawing.Size(54, 19);
            this.numBaseHeight.TabIndex = 3;
            this.numBaseHeight.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // numSeaLevel
            // 
            this.numSeaLevel.Location = new System.Drawing.Point(98, 53);
            this.numSeaLevel.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.numSeaLevel.Name = "numSeaLevel";
            this.numSeaLevel.Size = new System.Drawing.Size(54, 19);
            this.numSeaLevel.TabIndex = 3;
            this.numSeaLevel.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numSeaLevel.Value = new decimal(new int[] {
            200,
            0,
            0,
            0});
            this.numSeaLevel.ValueChanged += new System.EventHandler(this.numSeaLevel_ValueChanged);
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(178, 56);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(60, 12);
            this.label10.TabIndex = 2;
            this.label10.Text = "ベース高さ：";
            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(14, 56);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(83, 12);
            this.label9.TabIndex = 2;
            this.label9.Text = "海面（輝度‰）：";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // picPreview
            // 
            this.picPreview.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.picPreview.Location = new System.Drawing.Point(327, 29);
            this.picPreview.Margin = new System.Windows.Forms.Padding(0);
            this.picPreview.Name = "picPreview";
            this.picPreview.Size = new System.Drawing.Size(167, 167);
            this.picPreview.TabIndex = 8;
            this.picPreview.TabStop = false;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabSize);
            this.tabControl1.Controls.Add(this.tabHeight);
            this.tabControl1.Location = new System.Drawing.Point(6, 54);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(318, 142);
            this.tabControl1.TabIndex = 9;
            // 
            // tabSize
            // 
            this.tabSize.Controls.Add(this.rbSizePercent);
            this.tabSize.Controls.Add(this.numSizeRatio);
            this.tabSize.Controls.Add(this.label3);
            this.tabSize.Controls.Add(this.rbSizeDirect);
            this.tabSize.Controls.Add(this.label7);
            this.tabSize.Controls.Add(this.numSizeY);
            this.tabSize.Controls.Add(this.label2);
            this.tabSize.Controls.Add(this.numSizeX);
            this.tabSize.Location = new System.Drawing.Point(4, 21);
            this.tabSize.Name = "tabSize";
            this.tabSize.Padding = new System.Windows.Forms.Padding(3);
            this.tabSize.Size = new System.Drawing.Size(310, 117);
            this.tabSize.TabIndex = 0;
            this.tabSize.Text = "マップサイズ";
            this.tabSize.UseVisualStyleBackColor = true;
            // 
            // tabHeight
            // 
            this.tabHeight.Controls.Add(this.numHeightRatio);
            this.tabHeight.Controls.Add(this.label6);
            this.tabHeight.Controls.Add(this.label4);
            this.tabHeight.Controls.Add(this.label9);
            this.tabHeight.Controls.Add(this.label8);
            this.tabHeight.Controls.Add(this.label10);
            this.tabHeight.Controls.Add(this.numBaseHeight);
            this.tabHeight.Controls.Add(this.cbColChannel);
            this.tabHeight.Controls.Add(this.numSeaLevel);
            this.tabHeight.Location = new System.Drawing.Point(4, 21);
            this.tabHeight.Name = "tabHeight";
            this.tabHeight.Padding = new System.Windows.Forms.Padding(3);
            this.tabHeight.Size = new System.Drawing.Size(310, 117);
            this.tabHeight.TabIndex = 1;
            this.tabHeight.Text = "標高変換";
            this.tabHeight.UseVisualStyleBackColor = true;
            // 
            // TerrainFromBitmapSetup
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.picPreview);
            this.Controls.Add(this.tbImgColormap);
            this.Controls.Add(this.tbImgSize);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnBrowse);
            this.Controls.Add(this.tbImgPath);
            this.Name = "TerrainFromBitmapSetup";
            this.Size = new System.Drawing.Size(500, 200);
            ((System.ComponentModel.ISupportInitialize)(this.numSizeX)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numSizeRatio)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numSizeY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numHeightRatio)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numBaseHeight)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numSeaLevel)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picPreview)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.tabSize.ResumeLayout(false);
            this.tabSize.PerformLayout();
            this.tabHeight.ResumeLayout(false);
            this.tabHeight.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabSize;
        private System.Windows.Forms.TabPage tabHeight;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button btnBrowse;
        private System.Windows.Forms.TextBox tbImgPath;
        private System.Windows.Forms.TextBox tbImgSize;
        private System.Windows.Forms.TextBox tbImgColormap;
        private System.Windows.Forms.ComboBox cbColChannel;
        private System.Windows.Forms.RadioButton rbSizePercent;
        private System.Windows.Forms.RadioButton rbSizeDirect;
        private System.Windows.Forms.NumericUpDown numSizeX;
        private System.Windows.Forms.NumericUpDown numSizeY;
        private System.Windows.Forms.NumericUpDown numSizeRatio;
        private System.Windows.Forms.NumericUpDown numHeightRatio;
        private System.Windows.Forms.NumericUpDown numBaseHeight;
        private System.Windows.Forms.NumericUpDown numSeaLevel;
        private System.Windows.Forms.PictureBox picPreview;
    }
}
